Subject: Clitocybe nebularis

From: [email-masked] (Fabrizio Sebastiani)
Date: 4 Nov 1996 12:04:58 GMT

Apologies if this topic is trivial, or has been discussed before.  I would
like to know if anyone has news about a supposed toxic effect of Clitocybe
Nebularis. I am a pretty average amateur mycologist, and I have often
eaten specimens of this mushroom without developing any apparent problem,
but I have recently heard rumours of a long-term toxic effect.  

Please, answer by e-mail as I do not read this newsgroup regularly.

Thanks  Fabrizio Sebastiani

+--------------------------------------------+--------------------------------+
| Fabrizio Sebastiani                        |        Phone: +39.(0)50.593407 |
| Istituto di Elaborazione dell'Informazione |          Fax: +39.(0)50.554342 |
| Consiglio Nazionale delle Ricerche         |         Telex: 590305 IEICNR I |
| Via S. Maria, 46 - 56126 Pisa (ITALY)      | E-mail: [email-masked] |
+--------------------------------------------+--------------------------------+